body{font-family: "ËÎÌå";color: #777;font-size:12px; line-height:155%; margin:0;}
a:link,
a:visited {color: #009900;text-decoration: underline;}
a:hover {color: #F60;text-decoration: none;}
a:active {color: #BBB;text-decoration: none;}
.link_f60:link{color: #009900;text-decoration: underline;}
.link_f60:visited{color: #77AA77;text-decoration: underline;}
.link_f60:hover{color: #1F61C4;text-decoration: none;}
.link_f60:active{color: #BBB;text-decoration: none;}

#nifty_Cborder{width:579px; margin:0;background: #FFF; text-align:left;}
#niftyN_Cborder{width:557px;border-left: #CCC 1px solid;border-right: #CCC 1px solid;overflow: hidden; padding:5px 10px;}
#nifty_Cborder b.rtop,
#nifty_Cborder b.rbottom{display:block;background: #FFF;}
#nifty_Cborder b.rtop b,
#nifty_Cborder b.rbottom b{display:block;height: 1px;overflow: hidden;background: #FFF;}
#nifty_Cborder b.r1{margin: 0 5px; border-bottom: #CCC 1px solid;}
#nifty_Cborder b.r2{margin: 0 3px; border-left: #CCC 1px solid; border-right: #CCC 1px solid;}
#nifty_Cborder b.r3{margin: 0 2px; border-left: #CCC 1px solid; border-right: #CCC 1px solid;}
#nifty_Cborder b.rtop b.r4,
#nifty_Cborder b.rbottom b.r4{margin: 0 1px;height: 2px; border-left: #CCC 1px solid; border-right: #CCC 1px solid;}

#contain{margin: 0 auto;width: 579px;}
.text{margin: 0px 0px 10px 0px;padding: 0px;}

.list_sj ul {}
.list_sj li {list-style: url(/images/li_sj_free.gif);margin: 5px 0 0 -20px;line-height:120%;}

.dl_sj dl{}
.dl_sj dt{background:url(../images/li_sj.gif) no-repeat left 5px; padding-left:10px; font-weight:bold;}
.dl_sj dd{ margin: 0 0 10px 10px;}

.title_xline_12b{ color:#666;font-size: 12px;font-weight: bold;background: #F5F5F5;margin: 5px 0; padding: 2px 5px; text-align:left;}
.title_xline_14b{ color:#000;font-size: 14px;font-weight: bold;background: url(../images/title_line_b.gif) no-repeat left bottom;margin: 5px 0; padding-bottom:3px; text-align:left;}
.f60{color:#FF6600;}
.b{font-weight:bold; font-family:"ËÎÌå";}
